
Foreman - Bug #13513

"Help! What is a Smart variable?" opens two copies of docmentation

02/02/2016 04:28 AM - Bryan Kearney

Status: Duplicate   

Priority: Low   

Assignee: Ori Rabin   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1222862 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1222862

Description of problem:

Clicking on "Help! What is a Smart variable?" opens two copies of documentation

Version-Release number of selected component (if applicable):

Sat 6.0.8

How reproducible:

Every time.

Steps to Reproduce:

1. go to Configure->Puppet classes

2. Click new puppet class

3. click on smart variables tab

4. click on "Help! What is a Smart variable?"

Actual results:

Two copies of documentation are opened

Expected results:

One copy of documentation opened

Additional info:

Firefox version 37.0.2

No other information added for new puppet class.

Let me know if further info is required.

Related issues:

Is duplicate of Foreman - Bug #8822: Template history show diff link opens tw... Closed 01/02/2015

History

#1 - 02/02/2016 05:39 AM - Tomer Brisker

Could not reproduce upstream.

#2 - 02/02/2016 06:20 AM - Dominic Cleal

- Is duplicate of Bug #8822: Template history show diff link opens two tabs in Firefox added

#3 - 02/02/2016 06:21 AM - Dominic Cleal

- Status changed from New to Duplicate
